@charset "utf-8";


/* ----------------
variables
------------------*/
:root{
	--color--primary: #FAF5A0;
  --color--secondary: #ED6C00;

  --color-black: #000000;
  --color-white: #FFFFFF;

  --fs-sp--14: 1.4rem;
  --fs-sp--18: 1.8rem;
  --fs-sp--20: 2rem;
  --fs-sp--24: 2.4rem;
}
.--bg-primary{
  background-color: var(--color--primary);
}

/* ----------------
privacy
------------------ */
/* PC */
body.page-news{
  .red{
    color: #ff0000;
  }

  .forSP{
		display: none;
	}

  .page-inner .container{
    max-width: 980px;
    padding: 0;
  }
  .page-inner .font-serif{
    font-size: 2.8rem;
    margin-top: 10px;
  }
  .heading01{
    margin-top: 92px;
  }
  .page-inner{
    margin-top: 140px;
    padding-top: 13px;
  }
  .inner-head h2{
    margin-bottom: 0;
    font-size: 5rem;
  }
  .inner-head p {
    margin-top: 8px;
    font-size: 2rem;
    font-weight: 500;
  }
  p{
    margin-top: 48px;
  }
  p + p{
    margin-top: 2em;
  }
  a.link {
    color: #B83B4D;
  }
  .list-annotation{
    list-style: none;
    padding: 0 0 0 1em;
    text-indent: -1em;
    margin: 35px 0 30px 0;
  }
  .list-annotation li::before{
    content: "※";
  }
  .footer p{
    margin-top: 0;
  }
}

/*------------ 一覧 -------------*/
.news-list{
  padding: 0;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 50px 40px;
  margin-top:77px;
}
.news-list li{
  list-style-type: none;
}
.news-list li a{
  text-decoration: none;
}
.news-list li a:hover{
  opacity: .7;
  transition: .3s;
}
.news-list > li{
  width: 300px;
  border-radius: 20px;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  border: 1px solid #363C40;
  background: #fff;
  overflow: hidden;
}
.news-list-img{
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  width:100%;
  height: 169px;
  background: url("../images/product/creambox/news_none.jpg") no-repeat center / contain;
  background-color: #F5F5F5;
}
.news-list-img img{
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.news-list .news-label{
  border-top: none;
  margin-top: 0;
  padding: 10px 18px 0;
}
.news-detail{
  padding:0 18px;
}
.news-detail .news-date{
  margin-top: 9px;
  font-size: 1.4rem;
  line-height: 1.18;
}
body.page-news .news-list-romio .news-detail .news-title{
  font-size: 1.6rem;
  margin-top: 0;
  padding: 10px 0 10px;
  border: none;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}

/*------------ ページネーション -------------*/
.news-nav{
  text-align: center;
  margin-top: 82px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.page-numbers {
  display: inline-block;
  width: 45px;
  line-height: 43px;
  color: #000000;
  border: solid 1px #000000;
  border-radius: 23px;
  margin: auto 2px;
  text-decoration: none;
}
.page-numbers.dots{
  border: none;
  color:#000000;
  font-weight: bold;
  font-size:3rem;
  line-height:1em;
  vertical-align: text-bottom;
  margin: auto 0;
}
/*現在のページ*/
.page-numbers.current {
  display: inline-block;
  text-align: center;
  width: 45px;
  line-height: 43px;
  color: #fff;
  background: #000000;
  border: solid 1px #000000;
  border-radius: 23px;
  margin: auto 2px;
  transition: 0.3s ease-out;
}
.page-numbers:not(.dots):not(.prev):not(.next):hover {
  color: #fff;
  background: #707070;
  transition: 0.3s ease-out;
}
a:has(.page-numbers) {
  display: inline-block;
  width: 45px;
  height: 45px;
}
.page-numbers.prev,
.page-numbers.next{
  position: relative;
  margin: 0;
  vertical-align: bottom;
  border: none;
  width: 45px;
  height: 45px;
  border-radius: 0;
  transition: .3s opacity;
  background: url(../images/product/creambox/page-arrow.svg) no-repeat center;
}
.page-numbers.prev:hover,
.page-numbers.next:hover{
  opacity: .5;
}
.page-numbers.prev.not-hover,
.page-numbers.next.not-hover{
  opacity: .5;
}
.page-numbers.prev{
  margin-right:10px;
  transform: rotate(180deg);
}
.page-numbers.next{
  margin-left:10px;
}


/*------------ 詳細ページ -------------*/
body.page-news .news-detail-romio .page-inner {
  padding: 0;
}
body.page-news .news-detail-romio .inner-head {
  background: #FAF5A0;
  border-radius: 120px 120px 0 0;
  padding-block: 60px 16px;
  border-bottom: 4px solid #000000;
}
body.page-news .news-detail-romio .inner-head h2 {
  margin-top: 0;
}
body.page-news .news-detail-romio .inner-head p {
  margin-top: 2px;
}
/*ラベル*/
.news-label{
  margin: 57px 0 0;
  padding: 0 0 0;
}
.news-label-inner{
  display:inline-block;
  line-height: 1.16;
  font-size: 12px;
  font-weight: bold;
  vertical-align: middle;
  color: #fff;
  margin-right:4px;
  padding: 5px 13px;
  border-radius: 20px;
}
.news-label-inner.date{
  font-size: 16px;
  color: #888;
  padding-inline: 0;
}
.limited{
  background: #496A52;
}
.goods{
  background-color: #48a7c7;
}
.important{
  background-color: #B83B4D;
}
.info{
  background: #6257A3;
}
.press{
  background: #F2C447;
}
.important{
  background: #B83B4D;
}
.other{
  background: #363C40;
  padding: 5px 16px;
  border-radius: 20px;
}
.product{
  background: #B83B4D;
  padding: 5px 16px;
  border-radius: 20px;
}

.notice{
  background: #6257A3;
  padding: 5px 16px;
  border-radius: 20px;
}

/*見出し*/
body.page-news .news-detail-romio .news-title{
  text-wrap: wrap;
  font-size:4rem;
  border-bottom: 4px solid #BDBDBD;
  padding: 0 0 14px;
  line-height: 1.5;
  margin: 16px 0 0;
  letter-spacing: 3px;
}
body.page-news .news-detail-romio h4.heading01{
  font-size: 3.2rem;
  margin-top: 30px;
}
body.page-news .news-detail-romio h4.heading01::before {
  background-image: radial-gradient(#ED6C00 45%, transparent 45%);
}
h5.heading02{
  font-size: 2.6rem;
  position: relative;
  padding-left: .5em;
  font-weight: 500;
  margin-top: 37px;
}
h5.heading02::before{
  position: absolute;
  top: 0;
  left: 0;
  width: 8px;
  height: 100%;
  content: '';
  border-radius: 5px;
  background: #ED6C00;
}
h6.heading03{
  font-size: 2.2rem;
  font-weight: 500;
  margin: 30px 0 0;
  border-bottom: 1px solid #363B40;
  padding: 0 0 3px;
}
/*本文エリア*/
.news-lead{
  font-size: 2rem;
  margin-top: 34px;
}
.news-img{
  margin: 32px auto 0;
  max-width: 630px;
  border-radius: 24px;
}
.news-img img{
  max-width: 100%;
  height: auto;
  border-radius: 24px;
}
.news-img.gallery{
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  margin-top: 32px;
  max-width: 864px;
}
.news-img.gallery img {
  width: 100%;
  height: auto;
  border-radius: 24px;
}
.news-yt{
  margin: 32px auto 0;
  max-width: 770px;
}
.news-yt iframe{
  border-radius: 0;
}
body.page-news .news-detail-romio p {
  margin-top: 30px;
}

/*ボタン*/
body.page-news .news-detail-romio .btn{
  width: 326px;
  padding:19px 0;
  margin: 32px 0 3px;
  border-radius: 12px;
}

body.page-news .news-detail-romio .btn::after {
  border-radius: 0;
  right: 16px;
  width: 10px;
  height: 10px;
}
/*一覧に戻る*/
body.page-news .news-detail-romio .news-top{
  border-top:4px solid #000000;
  padding-block: 12px 60px;
  margin-top: 64px;
  background: #FAF5A0;
  border-radius: 0 0 120px 120px;
}
body.page-news .news-detail-romio .news-top p{
  margin-top: 0;
}

/* TAB */
@media screen and (max-width: 1024px){
  body.page-news{
    .page-inner .container{
      max-width: 95.70vw;
      padding: 0;
    }
  }
  .news-list{
    grid-template-columns: repeat( 3, 1fr);
    gap: 4.88vw 1.95vw;
    margin-top: 95px;
  }
  .news-list > li{
    width:29.30vw;
  }
  body.page-news .news-detail-romio .page-inner {
    border-radius: 80px;
  }
  body.page-news .news-detail-romio .inner-head {
    border-radius: 80px 80px 0 0;
  }
  body.page-news .news-detail-romio .news-top{
    border-radius: 0 0 80px 80px;
  }
}

/* SP */
@media screen and (max-width: 750px) {
  body.page-news{
    .forPC{
      display: none;
    }
    .forSP{
      display: block;
    }
    .page-inner .container{
      max-width: 100%;
      padding: 0 15px;
    }
    .page-inner .font-serif{
      font-size: 1.8rem;
      margin-top: 0;
    }
    .heading01{
      margin-top: 60px;
      font-size: 2.6rem;
      text-wrap: wrap;
    }
    .page-inner{
      margin-top: 140px;
      padding-top: 5px;
      border-radius: 60px;
    }
    .inner-head h2{
      margin-bottom: 0;
      font-size: 3rem;
    }
    .list-annotation{
      font-size: 1.4rem;
    }
  }
  /*------------ 一覧 -------------*/
  .news-list{
    padding: 0;
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px 0;
    margin-top:15px;
  }
  .news-list > li{
    width: 100%;
  }
  .news-list > li a{
    display: grid;
    grid-template-columns: 1fr 1fr;
    min-height:108px;
  }
  .news-list-text {
    padding:10px 13px;
    /* min-height:108px; */
  }
  .news-list-text .news-label{
    line-height: 1em;
    padding: 0;
  }
  .news-list-text .news-detail{
    padding: 0;
  }
  .news-list-text .news-label-inner{
    margin: 0 0 3px;
  }
  .news-detail .news-date{
    font-size:1.4rem;
    line-height:1.21;
    margin-top: 7px;
  }
  .news-detail .news-title{
    font-size: 1.2rem;
    letter-spacing: 0;
    line-height: 1.67;
    padding: 0 !important;
  }
  .news-list-img{
    border-top-left-radius: 20px;
    border-top-right-radius: 0;
    width:100%;
    height: 100%;
    background: url("../images/product/creambox/news_none.jpg") no-repeat center / contain;
    background-color: #F5F5F5;
  }
  .news-list-img img{
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    border-top-right-radius: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
  }
  /*------------ ページネーション -------------*/
  .news-nav{
    margin-top: 50px;
    margin-bottom: 0;
  }
  .page-numbers.dots{
    letter-spacing: 0;
    font-size: 2rem;
    width: auto;
    padding-inline: .25rem;
  }
  .page-numbers.prev,
  .page-numbers.next{
    font-size: 1.2rem;
  }
  .page-numbers.prev::before,
  .page-numbers.next::before{
    width: 42px;
    height:6px;
  }
  .page-numbers.prev{
    margin-right: 5px;
  }
  .page-numbers.prev::before{
    left: -10px;
    bottom:-5px;
  }
  .page-numbers.next{
    margin-left: 5px;
  }
  .page-numbers.next::before{
    left: -5px;
    bottom:-5px;
  }

  a:has(.page-numbers) {
    display: inline-block;
    width: 30px;
    height: 30px;
  }
  .page-numbers.prev,
  .page-numbers.next{
    width: 30px;
    height: 30px;
    vertical-align: baseline;
  }

  /*------------ 詳細ページ -------------*/
  body.page-news .news-detail-romio .page-inner {
    margin-top: 110px;
    border-radius: 60px;
  }
  body.page-news .news-detail-romio .inner-head {
    border-radius: 60px 60px 0 0;
    padding-block: 60px 9px;
  }
  body.page-news .news-detail-romio .inner-head p {
    font-size: 1.4rem;
  }
  /*ラベル*/
  .news-label {
    margin: 48px 0 0;
    padding: 5px 0 0;
  }
  .news-label-inner{
    font-size:1.4rem;
    padding:4px 10px;
    margin-right: 1px;
  }
  .news-label-inner.date{
    font-size: 1.4rem;
  }
  
  /*------------ 詳細ページ -------------*/
  /*見出し*/
  body.page-news .news-detail-romio .news-title{
    font-size:2.4rem;
    margin-top: 20px;
  }
  body.page-news .news-detail-romio h4.heading01{
    font-size: 2.2rem;
  }
  body.page-news .news-detail-romio h5.heading02{
    position: relative;
    font-size: 2rem;
    padding-left: 15px;
    margin-bottom: 0;
  }
  h5.heading02::before{
    width: 7px;
  }
  h6.heading03{
    font-size: 1.8rem;
    margin-top: 22px;
    padding-bottom: 0;
  }
  .news-yt{
    margin: 32px auto 0;
    max-width: 100%;
  }
  .news-yt iframe{
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
  }
  body.page-news .news-detail-romio p.news-lead{
    font-size: 1.4rem;
  }
  body.page-news .news-detail-romio p {
    font-size: 1.4rem;
    line-height: 2.47;
  }
  .news-img.gallery{
    display: block;
    max-width: 90%;
    margin: 32px auto 0;

  }
  .news-img.gallery img{
    width: 100%;
    height: auto;
  }
  .news-img.gallery img:not(:last-child){
    margin-bottom: 18px;
  }
  /*ボタン*/
  body.page-news .news-detail-romio .btn {
    width: 280px;
    display: block;
    padding: 13px 0;
  }
  /*一覧に戻る*/
  body.page-news .news-detail-romio .news-top{
    border-radius: 0 0 60px 60px;
  }
}